/* Colors */
/* Fonts */
/* Colors */
/* Fonts */
.more-button {
  border-color: #c8ccd2; }

.edit-button {
  border-color: #c8ccd2; }

.page-banner {
  border-color: #c8ccd2; }

#secondary-navigation a:after {
  background-color: #c8ccd2; }

.mobile-secondary-page-active:after {
  background-color: #c8ccd2; }

.close-x-button-page::before, .close-x-button-page::after {
  background-color: #c8ccd2; }

hr {
  border-color: #c8ccd2; }

.expandable-section a {
  color: #c8ccd2; }
  .expandable-section a:hover {
    color: white; }

.item-list .row {
  border-color: #c8ccd2; }

.expandable-button:hover {
  color: #c8ccd2; }

.expandable-button-active {
  background-color: #5a5d66;
  border-color: #c8ccd2; }
  .expandable-button-active:hover {
    background-color: #5a5d66;
    border-color: #c8ccd2; }

.tabs-container .tabs-menu {
  text-align: center;
  clear: both;
  padding: 0; }
  .tabs-container .tabs-menu li {
    -webkit-transition: color 0.3s ease-out;
    -moz-transition: color 0.3s ease-out;
    transition: color 0.3s ease-out;
    display: inline-block;
    font-weight: 400;
    font-size: 14px;
    margin: 0 30px 0 30px; }
    .tabs-container .tabs-menu li a {
      color: #fff; }
    .tabs-container .tabs-menu li:hover {
      color: #999; }
      .tabs-container .tabs-menu li:hover:after {
        width: 100%;
        -webkit-transition: all 0.2s ease-out;
        -moz-transition: all 0.2s ease-out;
        transition: all 0.2s ease-out;
        opacity: 1; }
    .tabs-container .tabs-menu li:after {
      content: "";
      display: block;
      height: 4px;
      bottom: 0;
      background-color: #ccc;
      margin-top: 5px;
      -webkit-transition: all 0.7s ease-out;
      -moz-transition: all 0.7s ease-out;
      transition: all 0.7s ease-out;
      width: 0;
      opacity: 0;
      position: relative;
      z-index: 999; }
    .tabs-container .tabs-menu li.current {
      font-weight: 700; }
      .tabs-container .tabs-menu li.current a {
        color: #c8ccd2; }
      .tabs-container .tabs-menu li.current:hover {
        color: white; }
      .tabs-container .tabs-menu li.current:after {
        width: 100%;
        -webkit-transition: all 0.2s ease-out;
        -moz-transition: all 0.2s ease-out;
        transition: all 0.2s ease-out;
        opacity: 1;
        background-color: #5a5d66; }
    @media (max-width: 767px) {
      .tabs-container .tabs-menu li {
        display: block; } }

.tabs-container .tab-content {
  padding-top: 70px;
  display: none;
  color: #fff;
  /* Force table to not be like tables anymore */ }
  .tabs-container .tab-content a {
    color: #c8ccd2; }
  .tabs-container .tab-content table, .tabs-container .tab-content tr, .tabs-container .tab-content td {
    text-align: center;
    border: none; }
  @media (max-width: 1023px) {
    .tabs-container .tab-content {
      /* Hide table headers (but not display: none;, for accessibility) */
      /*
                Label the data
                */ }
      .tabs-container .tab-content table,
      .tabs-container .tab-content thead,
      .tabs-container .tab-content tbody,
      .tabs-container .tab-content th,
      .tabs-container .tab-content td,
      .tabs-container .tab-content tr {
        display: block; }
      .tabs-container .tab-content thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px; }
      .tabs-container .tab-content td {
        /* Behave like a "row" */
        border: none;
        position: relative;
        white-space: normal;
        text-align: left; }
      .tabs-container .tab-content td:before {
        /* Now like a table header */
        position: absolute;
        /* Top/left values mimic padding */
        top: 6px;
        left: 6px;
        width: 45%;
        padding-right: 10px;
        white-space: nowrap;
        text-align: left;
        font-weight: bold; }
      .tabs-container .tab-content td:before {
        content: attr(data-title); } }

.tabs-container #tabs-0 {
  display: block; }

.expandable-buttons {
  margin: 0 auto;
  margin-top: 20px; }

.expandable-section > div {
  padding-top: 70px;
  padding-bottom: 30px; }

.expandable-section ul {
  padding: 0; }

.expandable-section li {
  list-style-type: none;
  padding-top: 10px; }

.expandable-section a {
  text-decoration: underline;
  color: #628fb6; }
  .expandable-section a:hover {
    color: #c8ccd2; }

/*----- PRESS-RELEASES-CUSTOM.CSS -------------------------------------*/
.cemex-media-center .breadcrumb a {
  color: gray; }

.cemex-media-center .breadcrumb {
  background-color: white;
  padding: 8px 0px;
  margin-top: 20px;
  margin-bottom: 0;
  font-size: 14px; }

.cemex-media-center .filter-selector {
  float: right;
  width: 165px; }

.cemex-media-center .active-selection {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-color: rgba(255, 255, 255, 0.1);
  border-image: none;
  border-style: solid;
  border-width: 0 0 0 1px;
  color: #fff;
  cursor: pointer;
  font-size: 14px;
  font-weight: 700;
  height: 60px;
  letter-spacing: 1px;
  line-height: 60px;
  overflow: hidden;
  padding: 0 40px 0 24px;
  position: relative;
  text-transform: capitalize;
  transition: all 0.5s ease-out 0s; }

.cemex-media-center .active-selection:hover {
  background-color: rgba(255, 255, 255, 0.05); }

.cemex-media-center .active-selection::after {
  background-color: #c8ccd2;
  bottom: 1px;
  content: "";
  display: block;
  height: 4px;
  left: -1px;
  position: absolute;
  transition: width 0.3s ease-out 0s;
  width: 0; }

.cemex-media-center .active-selection span {
  display: inline-block; }

.cemex-media-center .active-selection i {
  display: inline-block;
  font-size: 17px;
  margin-left: 10px;
  margin-top: -7px;
  position: absolute;
  right: 20px;
  top: 50%;
  transform: rotate(90deg); }

.cemex-media-center .filter-selector:hover .selection-options {
  max-height: 1000px;
  opacity: 0.9;
  visibility: visible; }

.cemex-media-center .filter-selector:hover .active-selection::after {
  width: calc(100% + 1px); }

.cemex-media-center .selection-options {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-color: #333;
  border-image: none;
  border-style: solid;
  border-width: 0 1px 1px;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
  height: auto;
  margin-top: -1px;
  max-height: 0;
  opacity: 0.5;
  overflow: hidden;
  position: absolute;
  transition: all 0.3s ease-out 0s;
  visibility: hidden;
  width: inherit; }

.cemex-media-center #media-filter {
  background-color: #1a1a1a;
  height: 60px; }

.cemex-media-center #media-filters-container {
  height: 100%;
  position: absolute;
  right: 0;
  z-index: 200; }

.cemex-media-center #media-filters-container ul {
  background: #1a1a1a none repeat scroll 0 0;
  list-style: outside none none;
  margin-bottom: 0;
  padding: 0;
  width: inherit;
  overflow: auto;
  max-height: 250px; }

.cemex-media-center #media-filters-container li {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-color: #333;
  border-image: none;
  border-style: solid;
  border-width: 1px 0 0;
  color: #fff;
  cursor: pointer;
  font-size: 13px;
  font-weight: 400;
  height: 40px;
  letter-spacing: 1px;
  line-height: 40px;
  margin-left: 24px;
  margin-right: 24px;
  transition: all 0.3s ease 0s;
  width: auto; }

.cemex-media-center #media-filters-container li:first-child {
  border: medium none; }

.cemex-media-center #media-filters-container li:hover {
  color: rgba(255, 255, 255, 0.6); }

.cemex-media-center .mobile-secondary-page-active::after {
  background-color: #c8ccd2; }

.cemex-media-center .active-selector {
  float: left;
  width: 165px; }